<!DOCTYPE html>
<html>
    <head>
        <style>
            #canvas{
                display: block;
                margin-right: auto;
                margin-left: auto;
                border: 1px solid black;
                margin-bottom: 10px;
                background-color: aliceblue;
            }
            #button{
                display: block;
                margin-right: auto;
                margin-left: auto;
            }
            
        </style>
    </head>
    <body>
        <canvas id="canvas" width="600" height="700">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <button id="button">Start</button>
        <label>Score: </label> <label id="score">0</label>
        
        <script src="jeu.js"></script>
    
    </body>
</html>